Usage:

	0) run "make" in this directory.

	1) Run "time bytewise n" for various n until you find a value n=m that
	   gives you a runtime of about 5 seconds.

	2) For each X in "bytewise", "wordwise", "etherbyte", "etherword":
	    Run "time X m" and record the value.

	3) Start ./runwhile running in the background.  It will consume a
	   lot of CPU and memory bandwidth.

	4) Repeat step 2.

	5) Kill "runwhile"

	6) Send tls@netbsd.org mail with your system configuration
	   (particularly: type of CPU and number of CPUs, and CPU cache
	   size and configuration, if you know it) and the results from
	   steps 2 and 4.
Thor
